## fritzing 0.6.2b+dfsg1

=== debian/changelog ===
fritzing (0.6.2b+dfsg1-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * incremented Standards-Version (to 3.9.2)
  * modified debian/rules and debian/fritzing-data.install to have
    architecture-independent files installed in /usr/share/frizing
  * first publication. Closes: #635155
  * repackaged the upstream source to remove sourceless binaries:
    SetupAPI.Lib and a handful of PDF files.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 23 Jul 2011 12:22:15 +0200

fritzing (0.5.2b-2) unstable; urgency=low

  * removed unused file SetupAPI.Lib
  * added the build-dependency libqtwebkit-dev into debian/control.in, and
    my name in Uploaders.

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 19 Mar 2011 10:23:49 +0100

fritzing (0.5.2b-1) unstable; urgency=low

  * New upstream release.

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sun, 20 Feb 2011 20:01:05 +0000

fritzing (0.4.3b-1) unstable; urgency=low

  * Initial release (Closes: #601230) (LP: #230390)

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sun, 03 Oct 2010 15:05:26 +0100
