=== debian/control ===
Source: fritzing
Section: electronics
Priority: optional
Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
Uploaders: Georges Khaznadar <georgesk@ofset.org>
Build-Conflicts: qt3-dev-tools
# Build-Conflicts of above workarounds the bug #571640
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, imagemagick,
 libc6, libqt4-assistant, libqt4-dbus, libqt4-dev, libqt4-help, libqt4-network,
 libqt4-opengl, libqt4-script, libqt4-scripttools, libqt4-sql, libqt4-svg,
 libqtwebkit-dev, libqt4-xml, libqt4-xmlpatterns, libqtcore4, libqtgui4,
 libstdc++6, qt4-qmake, zlib1g-dev, 
Standards-Version: 3.9.2
Homepage: http://fritzing.org
Vcs-Browser: https://code.launchpad.net/~ehbello/fritzing/debian/changes
Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/debian

Package: fritzing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fritzing-data (= ${source:Version}),
 libqt4-dbus, libqt4-help, libqt4-network, libqt4-opengl, libqt4-sql,
 libqt4-svg, libqt4-webkit, libqt4-xml, libqt4-xmlpatterns, libqtcore4,
 libqtgui4
Description: Easy-to-use electronic design software
 Fritzing is an open source project designed to help one transition from a
 prototype to a finished project. Aimed at users who want to produce or document
 circuits and experiments, one starts by building a physical prototype, then
 recreating it with Fritzing’s graphical editor. From there one can generate a
 schematic, PCB artwork, and PCB production files.

Package: fritzing-data
Architecture: all
Depends: ${misc:Depends}
Description: Easy-to-use electronic design software (data files)
 Fritzing is an open source project designed to help one transition from a
 prototype to a finished project. Aimed at users who want to produce or document
 circuits and experiments, one starts by building a physical prototype, then
 recreating it with Fritzing’s graphical editor. From there one can generate a
 schematic, PCB artwork, and PCB production files.
 .
 This package contains the architecture independent data files for Fritzing.
