## fritzing 0.6.3b%2bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,13 +3,8 @@
 Priority: optional
 Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
 Uploaders: Georges Khaznadar <georgesk@ofset.org>
-Build-Conflicts: qt3-dev-tools
-# Build-Conflicts of above workarounds the bug #571640
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, imagemagick,
- libc6, libqt4-assistant, libqt4-dbus, libqt4-dev, libqt4-help, libqt4-network,
- libqt4-opengl, libqt4-script, libqt4-scripttools, libqt4-sql, libqt4-svg,
- libqtwebkit-dev, libqt4-xml, libqt4-xmlpatterns, libqtcore4, libqtgui4,
- libstdc++6, qt4-qmake, zlib1g-dev, 
+Build-Depends: cdbs, debhelper (>= 7.0.50~), imagemagick,
+ libqt4-dev, zlib1g-dev
 Standards-Version: 3.9.2
 Homepage: http://fritzing.org
 Vcs-Browser: https://code.launchpad.net/~ehbello/fritzing/debian/changes
