=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,6 @@
 #!/usr/bin/make -f
 
 DEBDIR=$(CURDIR)/debian
-
-ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
-	BUILD_DEPENDS = libqtwebkit-dev
-endif
-
-clean::
-	sed "s/@BUILD_DEPENDS@/$(BUILD_DEPENDS)/g" $(DEBDIR)/control.in > $(DEBDIR)/control
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/qmake.mk
@@ -24,8 +17,6 @@
 		-type f -exec chmod -c -x {} \;
 	find $(DEBDIR)/fritzing-data/usr/share/fritzing/parts/svg/core/ \
 		-name LICENSE.txt -delete
-	install -d $(DEBDIR)/fritzing-data/usr/lib/
-	ln -s ../share/fritzing $(DEBDIR)/fritzing-data/usr/lib/fritzing
 
 update-upstream-changelog:
 	w3m -dump http://fritzing.org/download/history-changes/ \
