=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg\d+$// \
http://fritzing.org/download/ \/download\/(.+)\/source-tarball\/fritzing\..+\.source\.tar\.bz2 \
debian uupdate
