## fritzing 0.6.3b+dfsg

=== debian/changelog ===
fritzing (0.6.3b+dfsg-3) unstable; urgency=low

  * Removed redundant build-dependencies.
  * Repackaged the upstream source to remove sourceless binaries:
    SetupAPI.Lib and a handful of PDF files.
  * Applies ftbfs_fix_for_armel_sh4.patch (Closes: #639771)

 -- Enrique Hernández Bello <ehbello@gmail.com>  Tue, 30 Aug 2011 15:04:30 +0100

fritzing (0.6.3b-2) unstable; urgency=low

  * removed unneed build-dependencies on lbc6 and libstdc++6

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 26 Aug 2011 23:44:41 +0200

fritzing (0.6.3b-1) unstable; urgency=low

  * upgrapded to the newer upstream version
  * parameters of the function GraphicsUtils::distanceFromLine in 
    src/svg/groundplanegenerator.cpp:767 are now declared as doubles,
    which Closes: #636441
  * the new version fixes src/utils/folderutils.cpp, which
    Closes: #636061

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 26 Aug 2011 10:11:05 +0200

fritzing (0.6.2b-2) unstable; urgency=low

  * modified debian/control to add myself as an uploader
  * Initial release (Closes: #601230) (LP: #230390) (Closes: #635155)
  * fixed a template-stance in debian/copyright: Author(s) => Authors

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 23 Jul 2011 15:49:31 +0200

fritzing (0.6.2b-1) unstable; urgency=low

  * Initial release (Closes: #601230) (LP: #230390)

 -- Enrique Hernández Bello <ehbello@gmail.com>  Thu, 21 Jul 2011 13:07:49 +0100
