## fritzing 0.7.4b%2bdfsg

=== debian/changelog ===
fritzing (0.7.4b+dfsg-1~ubuntu12.04.1) precise-backports; urgency=low

  * No-change backport to precise

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 28 May 2012 17:39:36 +0100

fritzing (0.7.4b+dfsg-1) unstable; urgency=low

  * New upstream version (Closes: #661495, #660628)
  * Added script to repack original tarball without sourceless files.
  * Updated regular expression of Debian watch file.
  * Deleted ftbfs_fix_for_armel_sh4.patch.
  * Updated Standards-Version to 3.9.3
  * Changed Vcs-Browser url in control file.

 -- Enrique Hernández Bello <ehbello@gmail.com>  Thu, 19 Apr 2012 15:38:29 +0100

fritzing (0.6.3b+dfsg-4) UNRELEASED; urgency=low

  * Refreshed ftbfs_fix_for_armel_sh4.patch with an extra modification
    for armel (Closes: #639771)

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sat, 03 Sep 2011 02:33:04 +0100
