## fritzing 0.7.7b+dfsg

=== debian/changelog ===
fritzing (0.7.7b+dfsg-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 19 Aug 2012 10:31:20 +0200

fritzing (0.7.4b+dfsg-5) unstable; urgency=low

  * applied a patch from peter green. Closes: #679588

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 19 Jul 2012 20:00:05 +0200

fritzing (0.7.4b+dfsg-3) unstable; urgency=low

  * applied a second patch from Jonathan Cohen.

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 29 Jun 2012 17:11:07 +0200

fritzing (0.7.4b+dfsg-2) unstable; urgency=low

  * applied Jonathan Cohen's patch, which should fix the compilation
    issue for armel.

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 13 Jun 2012 19:41:31 +0200
