=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: cdbs, debhelper (>= 7.0.50~), imagemagick,
  libqt4-dev, zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://fritzing.org
-Vcs-Browser: https://code.launchpad.net/~ehbello/fritzing/debian/changes
+Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
 Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/debian
 
 Package: fritzing
