## fritzing 0.7.10b

=== debian/changelog ===
fritzing (0.7.10b-1ubuntu1) raring; urgency=low

  * Build with system boost instead of embedded copy
  * Add double_qreal_fix.patch to fix double/qreal issues that cause armhf
    FTBFS

 -- Scott Kitterman <scott@kitterman.com>  Sat, 09 Mar 2013 16:45:07 -0500

fritzing (0.7.10b-1) unstable; urgency=low

  * New upstream version. Closes: #661495, #692998
  * Removed useless patches.
  * Removed SetupAPI.lib from sourceless files.
  * Skip dfsg tarball creation if there are no sourceless files.
  * Added libqt4-sql-sqlite to dependencies. Thanks to Tom Hummel <tom@bluespice.org>.

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sun, 11 Nov 2012 21:38:56 +0000
