=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: fritzing
 Section: electronics
 Priority: optional
-Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
 Uploaders: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: cdbs, debhelper (>= 7.0.50~), imagemagick,
- libqt4-dev, zlib1g-dev
+ libqt4-dev, zlib1g-dev, libboost-dev
 Standards-Version: 3.9.3
 Homepage: http://fritzing.org
 Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
@@ -15,7 +16,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, fritzing-data (= ${source:Version}),
  libqt4-dbus, libqt4-help, libqt4-network, libqt4-opengl, libqt4-sql,
  libqt4-svg, libqt4-webkit, libqt4-xml, libqt4-xmlpatterns, libqtcore4,
- libqtgui4
+ libqtgui4, libqt4-sql-sqlite
 Description: Easy-to-use electronic design software
  Fritzing is an open source project designed to help one transition from a
  prototype to a finished project. Aimed at users who want to produce or document
