## fritzing 0.8.0b

=== debian/changelog ===
fritzing (0.8.0b-1) unstable; urgency=low

  * upgraded to the newest upstream version
  * noticed loads of new data in the new package, as SVG files.
    Presumabily Closes: #700592
  * converted debian/copyright to DEP5 format
  * created a script to gather the name of authors of parts design

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Jun 2013 11:19:30 +0200

fritzing (0.7.12b-2) unstable; urgency=low

  * applied Jeremy Bicha's and Scott Kitterman's patches. Closes: #702674

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 25 May 2013 23:46:11 +0200

fritzing (0.7.12b-1) unstable; urgency=low

  * Changed my Debemail
  * Upgraded to the newest source version
  * Upgraded compat, debhelper build-dependency, Standards-Version.
  * applied Scott Kitterman's patch. Closes: #702674 (Fails to
    build on arm*)
  * Included boost libraries in build-dependencies. Closes: #702672
  * Closes: #698891 as the package already depends on
    libqt4-sql-sqlite
  * added a build-dependency on hardening-wrapper and enabled its
    use in debian/rules

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 25 Apr 2013 16:28:29 +0200
