=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# some modifications have been made in phoenix.pro
+export DEB_BUILD_HARDENING=1
 
 DEBDIR=$(CURDIR)/debian
