## fritzing 0.8.3b

=== debian/changelog ===
fritzing (0.8.3b-1) unstable; urgency=low

  [ Enrique Hernández Bello ]
  * New upstream version.
  * Updated README.source file.
  * Updated upstream changelog.
  * Runs update-copyright while building.
  * Installs help, pdb and translation syntax xml files.
    (Closes: #700592) (LP: #1184347)
  * Installs Fritzing manpage provided by upstream sources.

  [ Georges Khaznadar ]
  * added a build-dependency on sqlite3, which is reqired for update-copyright

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sat, 05 Oct 2013 21:30:40 +0100
