## fritzing 0.8.5b%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 include /usr/share/cdbs/1/class/qmake.mk
 
 # Add here any variable or target overrides you need.
+
+clean::
+	debian/update-copyright
 
 binary-install/fritzing::
 	convert $(DEBDIR)/fritzing/usr/share/pixmaps/fritzing_icon.png -resize 32x32 \
