## fritzing 0.8.5b+dfsg

=== debian/changelog ===
fritzing (0.8.5b+dfsg-1) unstable; urgency=low

  * added files to the list debain/sourceless
  * upgraded to the newest upstream release
  * modified debian/copyright to take in account new fonts and to take in
    account modifications in the author database with the script
    debian/update-copyright

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Dec 2013 20:14:46 +0100
