=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                libqt4-dev,
                zlib1g-dev,
                libboost-dev,
-               hardening-wrapper
+               hardening-wrapper,
+	       sqlite3
 Standards-Version: 3.9.4
 Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
 Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/debian
