=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// \
http://fritzing.org/download/ \/download\/(.+)\/source-tarball\/fritzing-.+\.source\.tar\.bz2 \
debian debian/do-dfsg-tarball
