## fritzing 0.8.7b+dfsg2

=== debian/changelog ===
fritzing (0.8.7b+dfsg2-1) unstable; urgency=medium

  [ Enrique Hernández Bello ]
  * Fixed do-dfsg-tarball script to recognize paths with blank spaces.

  [ Georges Khaznadar ]
  * fixed the package versions's numbering isued by Enrique

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sun, 15 Jun 2014 01:45:01 +0100

fritzing (0.8.7b+dfsg-1) unstable; urgency=medium

  * upgraded to the newest upstream release
  * upgraded Standards-Version to 3.9.5

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 09 Feb 2014 16:53:32 +0100
