=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libboost-dev,
                hardening-wrapper,
 	       sqlite3
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
 Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/debian
 Homepage: http://fritzing.org
