## fritzing 0.9.0b+dfsg

=== debian/changelog ===
fritzing (0.9.0b+dfsg-1) unstable; urgency=medium

  [ Enrique Hernández Bello ]
  * Fixed regular expression for version mangle in debian/watch file.
  * Fixed versioning of dfsg tarballs.
  * New upstream version.
  * Updated upstream changelog.
  * Updated copyright file.
  * Replaced build-dependency on hardening-wrapper by dpkg-buildflags.

  [ Georges Khaznadar ]
  * recompiled the source, checked a few package features

 -- Enrique Hernández Bello <ehbello@gmail.com>  Mon, 16 Jun 2014 01:16:32 +0100
