=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                libqt4-dev,
                zlib1g-dev,
                libboost-dev,
-               hardening-wrapper,
 	       sqlite3
 Standards-Version: 3.9.5
 Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
