## fritzing 0.9.2b+dfsg

=== debian/changelog ===
fritzing (0.9.2b+dfsg-3) unstable; urgency=medium

  * modified the versioned dependency on fritzing-parts. Closes: #801276

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Dec 2015 19:43:09 +0100

fritzing (0.9.2b+dfsg-2) unstable; urgency=medium

  * recompiled to upload it into unstable rather than experimental

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 01 Oct 2015 19:38:55 +0200

fritzing (0.9.2b+dfsg-1) unstable; urgency=medium

  [ Enrique Hernández Bello ]
  * New upstream version (Closes: #785151, #783691)
  * Updated uscan download url in debian/watch (Closes: #785148)
    Thanks to Jan Niehusmann <jan@gondor.com>
  * Added filenamemangle rule in debian/watch
  * Remove uneeded dependencies (Closes: #784378, #784380).
    Thanks to Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
  * Added rule get-packaged-orig-source in debian/rules
  * Switched to Qt5 libs.
  * Deleted debian/fritzing.desktop in favor of upstream version.
  * Added get-packaged-orig-source rule to debian/rules for bzr-buildpackage
  * Updated upstream changelog.
  * Updated debian/copyright file.
  * Deleted debian/update-copyright
  * Added fritzing-parts as dependency.
  * Upgraded Standards-Version to 3.9.6

  [ Georges Khaznadar ]
  * restored lines in d/changelog which came from Lisandro's NMU.
  * chose experimental as target distribution since the dependency on
    fritzing-parts cannot be fulfilled in unstable before this package
    undergoes the NEW process.

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sun, 25 Jan 2015 16:03:32 +0000

fritzing (0.9.0b+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove uneeded dependencies (Closes: #784378, #784380).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 30 May 2015 11:37:24 -0300
