=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Build-Depends: cdbs,
                debhelper (>= 9),
                imagemagick,
-               libqt4-dev,
+               qtbase5-dev,
+               libqt5serialport5-dev,
+               libqt5svg5-dev,
                zlib1g-dev,
                libboost-dev,
-	       sqlite3
-Standards-Version: 3.9.5
+               sqlite3
+Standards-Version: 3.9.6
 Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
 Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/debian
 Homepage: http://fritzing.org
@@ -20,18 +22,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          fritzing-data (= ${source:Version}),
-         libqt4-dbus,
-         libqt4-help,
-         libqt4-network,
-         libqt4-opengl,
-         libqt4-sql,
-         libqt4-svg,
-         libqt4-webkit,
-         libqt4-xml,
-         libqt4-xmlpatterns,
-         libqtcore4,
-         libqtgui4,
-         libqt4-sql-sqlite
+         fritzing-parts (>= ${source:Upstream-Version}),
+         libqt5sql5-sqlite
 Description: Easy-to-use electronic design software
  Fritzing is an open source project designed to help one transition from a
  prototype to a finished project. Aimed at users who want to produce or document
