=== debian/rules ===
#!/usr/bin/make -f

# some modifications have been made in phoenix.pro
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS+=$(CPPFLAGS)
CXXFLAGS+=$(CPPFLAGS)

export QT_SELECT=qt5

DEBDIR=$(CURDIR)/debian

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/qmake.mk

# Add here any variable or target overrides you need.

binary-install/fritzing::
	convert $(DEBDIR)/fritzing/usr/share/pixmaps/fritzing_icon.png -resize 32x32 \
		$(DEBDIR)/fritzing/usr/share/pixmaps/fritzing_icon.xpm

binary-install/fritzing-data::
	find $(DEBDIR)/fritzing-data/ -type d -empty -delete

update-upstream-changelog:
	w3m -dump http://fritzing.org/download/history-changes/ \
	| sed '/^History of changes/,/First preview release/!d' > $(DEBDIR)/docs/changelog

get-packaged-orig-source:
	uscan --download-current-version
