## fritzing 0.9.3b+dfsg

=== debian/changelog ===
fritzing (0.9.3b+dfsg-4.1ubuntu1) bionic; urgency=medium

  * Add system-boost.patch to work around build failure
    with latest boost (Closes: #880046)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Oct 2017 17:29:43 -0400

fritzing (0.9.3b+dfsg-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set new "proxy" parameter in git_remote_connect to NULL (Closes: 872847)
  * Bump libgit2 build-dependency to >= 0.25 due to above patch.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 19 Oct 2017 14:43:00 +0000

fritzing (0.9.3b+dfsg-4) unstable; urgency=medium

  * created a shell script to launch fritzing with a special pwd.
    Closes: #847655
  * enabled parallel build
  * patched the desktop file

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Jan 2017 17:27:29 +0100

fritzing (0.9.3b+dfsg-3) unstable; urgency=medium

  * removed the lines which caused a failure with architectures
    other than i386 and amd-64. Closes: #843003

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 14 Nov 2016 16:56:44 +0100

fritzing (0.9.3b+dfsg-2) unstable; urgency=medium

  * Changed the way libgit2 is declared for linking in phoenix.pro
    Closes: #843003

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 13 Nov 2016 23:01:28 +0100

fritzing (0.9.3b+dfsg-1) unstable; urgency=medium

  [ Enrique Hernández Bello ]
  * Removed unused CC-BY-SA-3.0 license from debian/copyright
  * New upstream version.
  * Removed menuicon-name.patch and intel-parts-icon.patch
  * Added libgit2-dev (>= 0.24.1) to build-dependency.
  * Added system-libgit2.patch to debian/patches
  * Added git-remote-connect.patch to debian/patches
  * Removed bins/ and pdb/ directory of fritzing-data.install
  * Removed fritzing-parts dependency. Only it suggested.

  [ Georges Khaznadar ]
  * repeated previous line: Fixes icon of desktop menu entry. (Closes: #795554)
  * erased the file 'control' at root level
  * new upstream version, Closes: #841226
  * modified the file phoenix.pro, to prevent using -isystem during the
    compilation and triggering a bug. See a discussion about it at
    https://gcc.gnu.org/bugzilla/show_bug.cgi?id=70129
    This modification allows the compilation with GCC6.

 -- Enrique Hernández Bello <ehbello@gmail.com>  Mon, 09 May 2016 21:02:32 +0100

fritzing (0.9.2b+dfsg-4) unstable; urgency=medium

  * Fixes icon of desktop menu entry. (Closes: #795554)
  * Fixes wrong icon filename in Intel parts bin file (Closes: #815003).
  * Upgraded Standards-Version to 3.9.8
  * Fixed License keyword in debian/copyright.

 -- Enrique Hernández Bello <ehbello@gmail.com>  Wed, 04 May 2016 11:01:48 +0100
