=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: fritzing
-Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: electronics
 Priority: optional
@@ -11,8 +12,9 @@
                libqt5svg5-dev,
                zlib1g-dev,
                libboost-dev,
+               libgit2-dev (>= 0.25),
                sqlite3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
 Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/debian
 Homepage: http://fritzing.org
@@ -22,8 +24,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          fritzing-data (= ${source:Version}),
-         fritzing-parts (>= ${source:Upstream-Version}),
          libqt5sql5-sqlite
+Suggests: fritzing-parts
 Description: Easy-to-use electronic design software
  Fritzing is an open source project designed to help one transition from a
  prototype to a finished project. Aimed at users who want to produce or document
