=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 CXXFLAGS+=$(CPPFLAGS)
 
 export QT_SELECT=qt5
+export DEB_BUILD_PARALLEL=1
 
 DEBDIR=$(CURDIR)/debian
 
@@ -18,6 +19,10 @@
 binary-install/fritzing::
 	convert $(DEBDIR)/fritzing/usr/share/pixmaps/fritzing_icon.png -resize 32x32 \
 		$(DEBDIR)/fritzing/usr/share/pixmaps/fritzing_icon.xpm
+	# install a custom shell script to launch fritzing
+	# to close bug  #847655
+	mv $(DEBDIR)/fritzing/usr/bin/Fritzing $(DEBDIR)/fritzing/usr/bin/fritzing
+	install -m 755 debian/Fritzing $(DEBDIR)/fritzing/usr/bin/Fritzing
 
 binary-install/fritzing-data::
 	find $(DEBDIR)/fritzing-data/ -type d -empty -delete
