## fritzing 0.9.6+dfsg

=== debian/changelog ===
fritzing (0.9.6+dfsg-1) unstable; urgency=medium

  * new upstream version
  * refreshed debian patches, deleted some.
  * upgraded version : debhelper-compat (= 13), Standards-Version: 4.6.0
  * changed the file debian/fritzing.install to take in account the new
    desktop file.
  * exported fritzing's icon to debian/fritzing.png for the desktop file.
  * removed the special target override_dh_install-indep
  * disabled the parallel build, which is not reliable.
  * as fritzing and fritzing-parts are currently built from separate
    source repositories, and according to last e-mail about this bug,
    Closes: #795552
  * Used Paul Wise's hints to simplify do-dfsg-tarball. Closes: #962096
  * files have been renamed in previous releases, fritzing->fritzing-real,
    and Fritzing -> fritzing. Closes: #858192
  * checked that fritzing correctly opens the interface.
    Closes: #920044
  * removed an unused target from d/rules, 'update-upstream-changelog'
  * added a target override_dh_auto_clean to clean files under
    config.tests/boost
  * modified and improved d/fritzing.install, d/fritzing-data.install and
    d/fritzing.manpages to fix all the errors triggered by dh_missing
  * modified the way fritzing is launched, in order to have the application
    copied to each user's ~/.local directory
  * increased the dependency on fritzing-parts, now it must have a release
    number >= 0.9.6~0
  * removed debian/fritzing.men since a destop file is provided
  * fixed d/copyright (duplicate field in l. 59, old-fsf-address)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 22 Aug 2021 22:51:03 +0200

fritzing (0.9.3b+dfsg-10) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 0.7.10b-1.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Georges Khaznadar ]
  * Bumped Standards-version to 4.5.1, debhelper to 13

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Nov 2020 19:22:31 +0100

fritzing (0.9.3b+dfsg-9) unstable; urgency=medium

  * modified d/rules to use an existing file rather than a file
    *not installed* by the binary build, to install during an
    independent build. Closes:  #916709

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 30 Dec 2018 16:01:35 +0100

fritzing (0.9.3b+dfsg-8) unstable; urgency=medium

  * split override_dh_install into override_dh_install-arch and
    override_dh_install-indep. Closes: #916709

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 20 Dec 2018 20:16:12 +0100

fritzing (0.9.3b+dfsg-7) unstable; urgency=medium

  * modified override_dh_install because the build failed on many
    architectures.

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Nov 2018 11:05:09 +0100

fritzing (0.9.3b+dfsg-6) unstable; urgency=medium

  * Applied Jeremy Bicha's patch, thanks! Closes: #880046
  * upgraded Standards-Version and dh level
  * modified VCS locations since the package is no longer maintained
    actively in https://code.launchpad.net/~ehbello/fritzing/debian
  * rewritten debian/rules to use debhelper (version >=11)
  * made a dependency on fritzing-parts. Closes: #863057; Closes: #893462
  * applied Helmut Grohne's patch. Closes: #886667
  * forgot previously to close that bug, after defining a custom
    script (debian/Fritzing). Closes: #847655
  * removed the build-dependency on cdbs
  * added a lintian override, since the fonts under resources/fonts are not
    distributed in binary packages
  * removed the category EDA from fritzing.desktop
  * updated d/fritzing.menu to launch fritzing, not Fritzing
  * modified the hardening patch: replaced QMAKE_LDFLAGS by QMAKE_LFLAGS.
    Closes: #876502
  * updated d/copyright, thanks to Osamu Aoki. Closes: #795648
  * applied Chris Lamb's patch, thanks! Closes: #858152

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 20 Nov 2018 17:17:18 +0100

fritzing (0.9.3b+dfsg-5) unstable; urgency=medium

  * made little modification to force the execution from the directory
    /usr/share/fritzing/parts; Closes: #891842; Closes: #847655 as
    somebody who types 'fritzing' from the command line will no longer
    launch the "unprotected" binary.

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 17 May 2018 20:14:32 +0200
