=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: fritzing
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
+Maintainer: Enrique Hernández Bello <ehbello@gmail.com>
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: electronics
 Priority: optional
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                imagemagick,
                qtbase5-dev,
                libqt5serialport5-dev,
                libqt5svg5-dev,
                zlib1g-dev,
                libboost-dev,
-               libgit2-dev (>= 0.25),
+               libgit2-dev,
                sqlite3
-Standards-Version: 3.9.8
-Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/debian/changes
-Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/debian
-Homepage: http://fritzing.org
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/georgesk/fritzing
+Vcs-Git: https://salsa.debian.org/georgesk/fritzing.git
+Homepage: https://fritzing.org
 
 Package: fritzing
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          fritzing-data (= ${source:Version}),
-         libqt5sql5-sqlite
-Suggests: fritzing-parts
+         libqt5sql5-sqlite,
+	 fritzing-parts(>= 0.9.6~0)
 Description: Easy-to-use electronic design software
  Fritzing is an open source project designed to help one transition from a
  prototype to a finished project. Aimed at users who want to produce or document
@@ -44,4 +42,3 @@
  schematic, PCB artwork, and PCB production files.
  .
  This package contains the architecture independent data files for Fritzing.
-
