## fritzing 1.0.1

=== debian/changelog ===
fritzing (1.0.1-1build6) plucky; urgency=medium

  * No-change rebuild against libgit2 1.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 22 Feb 2025 00:03:36 -0600

fritzing (1.0.1-1build5) plucky; urgency=medium

  * Rebuild against latest libgit2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 08 Nov 2024 12:34:39 -0500

fritzing (1.0.1-1build4) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5network5t64, libqt5printsupport5t64, libqt5sql5t64,
    libqt5widgets5t64, libqt5xml5t64, libquazip5-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:39:17 +0200

fritzing (1.0.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:24:38 +0000

fritzing (1.0.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:26:08 +0000

fritzing (1.0.1-1build1) noble; urgency=medium

  * Rebuild against 'new libgit2-1.7'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 04 Dec 2023 09:34:40 +0100

fritzing (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1 (Closes: #1021049)
  * there are no more sourceless files, so delete debian/sourceless
  * refreshed existing debian patches
  * added build-dependencies on libngspice0-dev, libquazip5-dev,
    libsvgpp-dev, and patched  pri/spicedetect.pri, pri/quazipdetect.pri
    to give access to development libraries
  * modified d/rules : cleaning also .qmake.stash
  * modified debian/Fritzing, to forward startup script options to the
    real binary. Closes: #1019371
  * also modified debian/Fritzing to give the user an opportunity to
    update the locally copied application when a new version is
    installed globally.
  * patched pri/gitversion.pri in order to use reproducible dates for the
    variables GIT_DATE and BUILD_DATE
  * patched src/sketch/zoomablegraphicsview.cpp to prevent calling
    QWheelEvent::device, which is not implemented in Qt 5.15
  * bumped Standards-Version: 4.6.2
  * added debian/salsa-ci.yml
  * created a patch to have a copy of Fritzing.1 as fritzing.1, and modified
    debian/fritzing.manpages to install it; declared
    usr/share/man/man1/Fritzing.1 in debian/not-installed
  * removed the copyright notice for src/lib/quazip/*, for some files
    under src/autoroute, for src/lib/qtsysteminfo/* and for
    parts/[...]/footgen.py
  * added resources/fonts/NOTICE in debian/fritzing.docs

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 Nov 2023 20:04:39 +0100

fritzing (0.9.6+dfsg-3) unstable; urgency=medium

  * updated debian/watch to use the new API from Github

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 02 Nov 2022 16:50:46 +0100

fritzing (0.9.6+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + fritzing-data: Add Multi-Arch: foreign.

  [ Georges Khaznadar ]
  * bumped Standards-Version: 4.6.0.2

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 04 Mar 2022 18:35:54 +0100
